gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Clear Method
Contains Method
CopyTo Method
GetEnumerator Method
IndexOf Method
Insert Method
Remove Method
RemoveAt Method

Metadata RemoveAt Method

[Missing <summary> documentation for "M:Grpc.Core.Metadata.RemoveAt(System.Int32)"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public void RemoveAt(
    	int index
    )

    Public Sub RemoveAt (
    	index As Integer
    )

    public:
    virtual void RemoveAt(
    	int index
    ) sealed

    abstract RemoveAt :
            index : int -> unit
    override RemoveAt :
            index : int -> unit

#### Parameters

index
  Type: System
  Int32

  [Missing <param name="index"/> documentation for "M:Grpc.Core.Metadata.RemoveAt(System.Int32)"]

#### Implements

IList
T
RemoveAt(Int32)
See Also

#### Reference

Metadata Class
Grpc.Core Namespace